/*
 *  Drive Away Price
 */
.driveaway-col {
    width:24%;
    float:left;
}
.driveaway-spacer {
    width:28%;
    float:left;
}
.postcodeBlock {
    
}
.postcodeError {
    padding-top:5px;
}
.message {
    padding-left: 70px;
    color: red;
    font-weight:bold;
}
.error_message {
    color: red;
    font-weight:bold;
}
.price_col {
    width:24%;
    padding-left:7px !important;
}
.bold {
    font-weight: bold;
}
.driveaway_label {
    width:28%;
    padding-left:0px !important;
    font-weight:bold;
}
.digital-original span, td {
	font-size:13px !important;
	line-height:13px !important;
}
.comparison tbody td {
/*    padding: 10px 0px 10px 0px !important;*/
    padding-top:10px !important;
    padding-right: 0px !important;
}
.content .comparison td, .content .comparison th {
	border-right:none !important;
}
.top {
    top:60px !important;
    right: initial !important;
}

.digital-original h1 {
    padding-bottom: 43px !important;
}
.dropdown {
	width:96%;
        border: 1px solid #888;
        font-size: 13px;
        height:20px;
        line-height: 16px;
        margin:0;            
}

.dropdown_div {
    padding-top: 10px;
}

.digital-original .addon-accordion-v2 {
    margin-top:5px !important;
}

.digital-original .component-product-presentation {
    margin-top:30px !important;
}
#idModuls {
    left:1040px !important;
}
#idModules {
    left:1042px !important;
}


.digital-original .eBrochureLink:hover {
  background-position: -779px -149px;
}

.digital-original .eBrochureLink {
  float: left;
  margin-top: 2px;
  width: 28px;
  height: 28px;
  background: url(/_common/rebrush/img/digital/icons.png ) no-repeat -779px -119px;
}

.digital-original .modelLink:hover {
  background-position: -839px -149px;
}

.digital-original .modelLink {
  float: left;
  margin-top: 2px;
  width: 28px;
  height: 28px;
  background: url(/_common/rebrush/img/digital/icons.png ) no-repeat -839px -119px;
}

.digital-original .testDriveLink:hover {
	background-position: -509px -149px;
}

.digital-original .testDriveLink {
  float: left;
  margin-top: 2px;
  width: 28px;
  height: 28px;
  background: url(/_common/rebrush/img/digital/icons.png ) no-repeat -509px -119px;
}